Skip to main content
GET
/
recipients
/
tax
/
{recipient_id}
List recipient W-9 forms
curl --request GET \
  --url https://payouts.api.trykarat.com/recipients/tax/{recipient_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "createdAt": "2023-11-07T05:31:56Z",
      "organizationPayee": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "firstName": "<string>",
        "lastName": "<string>"
      }
    }
  ],
  "meta": {
    "total": 123,
    "limit": 123,
    "offset": 123
  }
}

Authorizations

Authorization
string
header
required

Pass your API key as a bearer token: Authorization: Bearer <API_KEY>.

Path Parameters

recipient_id
string<uuid>
required

The ID of the recipient.

Response

A paginated list of W-9 forms.

data
object[]
meta
object